View Issue Details

IDProjectCategoryView StatusLast Update
0000017SOGo ConnectorGUIpublic2014-03-13 04:50
Reporterced Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version0.98 
Summary0000017: match-type in REPORT query
Description

SOGo connector use "substring" as match-type which is not define in RFC.
Allowed values are: "equals", "contains", "starts-with", "ends-with".
I think it should use "contains" instead.

TagsNo tags attached.

Relationships

related to 0002655 new Invalid parameters in REPORT with addressbook-query 

Issue History

Date Modified Username Field Change
2009-05-26 12:58 ced New Issue
2010-01-20 16:04 wsourdeau Note Added: 0000475
2010-01-20 16:04 wsourdeau Status new => resolved
2010-01-20 16:04 wsourdeau Resolution open => fixed
2010-01-20 16:04 wsourdeau Assigned To => wsourdeau
2010-01-22 12:28 francis Category => GUI
2010-01-22 12:28 francis Fixed in Version => 0.98
2014-03-13 04:50 Christian Mack Relationship added related to 0002655